Permalink
Browse files

bug-fix: Corrected incorrect gem dependency library names causing gem…

… installation issues.
  • Loading branch information...
1 parent e1a4a41 commit b1630f4a19a908c8c6b30289566e3b1d81e129fe @grimen grimen committed with Nov 22, 2009
Showing with 3 additions and 5 deletions.
  1. +3 −5 Rakefile
View
@@ -54,15 +54,13 @@ begin
# Runtime dependencies: When installing Formtastic these will be checked if they are installed.
# Will be offered to install these if they are not already installed.
- s.add_dependency 'active_support', '>= 2.3.0'
- s.add_dependency 'action_controller', '>= 2.3.0'
- s.add_dependency 'action_view', '>= 2.3.0'
+ s.add_dependency 'activesupport', '>= 2.3.0'
+ s.add_dependency 'actionpack', '>= 2.3.0'
# Development dependencies. Not installed by default.
# Install with: sudo gem install formtastic --development
s.add_development_dependency 'rspec-rails', '>= 1.2.6'
- s.add_development_dependency 'hpricot', '>= 0.6.1' # for: rspec_hpricot_matchers
- s.add_development_dependency 'rspec_hpricot_matchers', '>= 1.0.0'
+ s.add_development_dependency 'rspec_tag_matchers', '>= 1.0.0'
end
Jeweler::GemcutterTasks.new

1 comment on commit b1630f4

@grimen
Contributor
grimen commented on b1630f4 Nov 22, 2009

Same here, this commit and the next one is a mess. Only the first deletions/additions are "correct" here.

Please sign in to comment.